<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "库存信息汇总">
<query id = "FrmStoreSummary.queryData" desc= "查询">
select 
 #columns#
 sum(T1.ACT_COUNT) as ACT_COUNT,
 sum(T1.ACT_WEIGHT) as ACT_WEIGHT
 FROM mat_gp_m T1 left join  ydm_gp_buttress T2
 on T1.MAT_NO=T2.MAT_NO
 LEFT JOIN ydm_bs_storage S ON S.STORAGE_NO=T2.STORAGE_NO
 WHERE T1.JUDGE_STOVE_NO = T2.JUDGE_STOVE_NO
   AND T1.BATCH_NO = T2.BATCH_NO #conditions# 
</query>
</queryMap>